[alsa-devel] [REPOST] opti93x: conversion to use cs4231 library

Rene Herman rene.herman at keyaccess.nl
Wed Jan 30 01:43:02 CET 2008

On 29-01-08 02:24, Rene Herman wrote:

> Needs this additionally to compile (against 2.6.24 at least, but this is 
> normally always required). Will test tomorrow.

931 and 933 work and 930 (a non-PnP chip) is being a royal pain in the ass 
again. With the new code, I haven't yet been able to get it to work -- no 
IRQ is firing. However, I also experienced this _once_ with the old driver 
so I'm not sure what's going on. When I now try to reproduce with the old 
one, I can't. Maybe a timing difference.

Will need further testing -- I have no time in the next few days.


More information about the Alsa-devel mailing list